﻿body {
    font-family: 'Open Sans';
    font-weight: 400;
    color: #fff;
    padding: 0;
    margin: 0;
}

li {
    color: #7F7F7F;
}

.ndrop-nav .menu {
    /*display: none;*/
}

h1, h2, h3, h4, h5 {
    font-family: 'Open Sans';
    font-weight: 400;
    color: #fff;
}

.vertical.menu {
    padding-top: 60px;
    min-width: 410px;
}

.navIcons_container {
    margin-top: 30px;
    margin-bottom: 60px;
    position: relative;
}

.hamburgerBox {
    width: 40px;
    height: 40px;
    background: #417cca;
    position: absolute;
    right: 15px;
    padding: 8px 14px;
    color: #fff;
    cursor: pointer;
}

.searchBox {
    width: 40px;
    height: 40px;
    background: #00ADE6;
    position: absolute;
    right: 80px;
    padding: 7px 9px;
    cursor: pointer;
}

    .searchBox i {
        color: #fff;
    }

.contactNumber {
    color: #00ADE6;
    position: absolute;
    right: 135px;
    padding-top: 7px;
    padding-right: 15px;
}

.searchField {
    height: 40px;
    border-radius: 0px;
}

.searchButton {
    height: 40px;
    border: none;
    box-shadow: none;
    background: #00ADE6;
    color: #fff;
    border-radius: 0;
}

.searchForm {
    position: absolute;
    right: 120px;
    max-width: 100%;
}

    .searchForm input {
        float: left;
    }

    .searchForm input {
        display: inline-block;
    }

.searchField {
    width: 300px;
}

.searchField--hidden {
    visibility: hidden;
}

.searchField--expanded {
    visibility: visible;
}

.smallSearchButton {
    visibility: hidden;
}

@media screen and (max-width: 550px) {
    .searchField {
        width: 150px;
    }
}

@media screen and (max-width: 390px) {
    .searchField {
        width: 150px;
    }

    .searchButton {
        visibility: hidden;
        width: 0;
    }
}

#first-row {
    float: right;
    margin-top: 25px;
}

    #first-row p {
        float: left;
        margin-top: 10px;
    }

    #first-row b {
        color: #00ADE6;
    }

.searchBox {
    width: 40px;
    height: 40px;
    background: #00ADE6;
    position: absolute;
    right: 80px;
    padding: 7px 9px;
}

#hamburger {
    background: #417cca;
    width: 40px;
    height: 40px;
    text-align: center;
    float: right;
    padding: 7px;
    margin-left: 25px;
}

    #hamburger a {
        color: #fff;
    }

#search-btn {
    color: #fff;
    background: #00ADE6;
    width: 40px;
    height: 40px;
    text-align: center;
    float: right;
    padding: 7px;
    margin-left: 25px;
}

    #search-btn a {
        color: #fff;
    }

/*#searchBar {
  padding-top: 20px;
  padding-bottom: 10px;
  opacity: 0.9;
  display: none;
  white-space: nowrap;
}

  #searchBar input {
    float: left;
  }

.searchbar-btn {
  background: no-repeat;
  color: #00ADE6;
  padding-left: 10px;
}

#btnSearch i {
  margin-top: 10px;
  display: inline;
  padding-top: 
}*/

.navSearchBar__searchBox {
    float: right;
    border-radius: 0;
    color: #595959;
    font-size: 14px;
}

    .navSearchBar__searchBox:focus {
        border-color: #595959;
    }

.navSearchBar__button {
    float: right;
    color: #00ADE6;
    margin-right: -15px;
    padding-top: 5px;
}


#logo-top {
    /*background: url("/images/logo-img-top.png");*/
    background: url("/images/svg/robinson-logo.svg");
    background-size: 380px 59px;
    width: 380px;
    height: 59px;
    float: left;
    position: absolute;
    top: 55px;
    left: 0.9375rem;
}

@media screen and (max-width: 1024px) and (min-width:641px) {
    #logo-top {
        top: 25px;
    }
}

@media screen and (max-width: 700px) and (min-width:641px) {
    #logo-top {
        background-size: 340px 53px;
        width: 340px;
        height: 53px;
    }
}

@media screen and (max-width: 39.9375em) {
    #logo-top {
        background-size: 280px 44px;
        width: 280px;
        height: 44px;
        top: 30px;
    }
}

@media screen and (max-width: 400px) {
    #logo-top {
        background-size: 170px 26px;
        width: 170px;
        height: 26px;
        top: 35px;
    }
}

.nav-top {
    float: right;
    margin-top: 20px;
}

    .nav-top li {
        display: inline;
        font-size: 16px;
        margin-left: 25px;
        color: #989898;
    }

        .nav-top li a {
            color: #989898;
        }

        .nav-top li b {
            color: #407CC9;
        }


#footer {
    background: #407CC9;
    color: #fff;
    padding-top: 50px;
    padding-bottom: 15px;
    font-size: 12px;
    font-weight: 300;
}

    #footer h3 {
        font-size: 18px;
        margin-bottom: 30px;
    }

    #footer a {
        color: #FFF;
    }

#social-small {
}

#copyright {
    float: left;
}

    #copyright ul {
        margin-left: 0;
        padding-left: 0;
        display: inline;
    }

    #copyright li {
        padding-left: 0;
        display: inline;
        margin-right: 5px;
    }

.saddness {
    padding-left: 0;
}

.align-right {
    float: right;
}

#contact-us {
    float: right;
}

    #contact-us p {
        margin-bottom: 0px;
    }

.sf ul {
    float: right;
    margin-right: 85px;
}

.sf li {
    display: inline;
    margin-right: 25px;
}


.nav-foot {
}

    .nav-foot li {
    }

    .nav-foot ul {
        list-style: none;
    }

    .nav-foot a {
        color: #fff;
    }

.social-footer {
    float: left;
}

.column.social-footer {
    padding-left: 3px;
}

.social-footer ul {
    margin-left: 0;
}

.social-footer li {
    display: inline;
}

.column.no-left-pad {
    padding-left: 0px;
}

.column.no-right-pad {
    padding-right: 0px;
}

#foot-nav-1 ul {
    padding-left: 0;
    margin-left: 0;
}

#foot-nav-2 {
    padding-left: 0;
    margin-left: 0;
}


.logo-responsive {
    float: left;
    margin-top: 25px;
}

.fullWidth {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    max-width: initial;
}

#welcome p {
    font-size: 18px;
}

#copyright-social {
}

.slick-controls {
    text-align: center;
}

    .slick-controls h2 {
        display: inline-block;
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }

.footer-texture {
    background: url(/images/footer-texture.png)center center no-repeat;
    width: 100%;
    background-position: bottom;
}


.enquiry-select {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-right: 15px;
    /*color: #989898;*/
    color: #7F7F7F;
    font-size: 18px;
    height: auto;
    background: url(/images/select-arrows.png) right no-repeat, url(/images/button_background.png)bottom left no-repeat;
    background-size: 26px 23px, cover;
    background-origin: border-box, initial;
    /*background: url(/images/button_background.png)bottom left no-repeat;*/
    /*background-size: cover;
  background-origin: initial;*/
}

select::-ms-value {
    background: transparent;
    /*color: #989898;*/
    color: #7F7F7F;
}


/* Small only */
@media screen and (max-width: 39.9375em) {

    .logo-responsive {
        margin-bottom: 15px;
    }

    #top-row {
        padding-right: 0;
    }

    #hamburger {
        float: right;
        margin-left: 20px;
        margin-right: 15px;
    }

    .sf ul {
        margin-right: 0;
    }

    .small-footer p {
        margin-bottom: 0px;
    }

    .small-footer li {
        display: inline;
        margin-right: 7px;
    }

    .slick-controls h2 {
        font-size: 18px;
    }

    .email p {
        font-size: 10px;
    }
}


#enquiry-test h3 {
    color: #407CC9;
}

#enquiry {
    margin-top: 75px;
    padding-bottom: 150px;
}

    #enquiry h3 {
        color: #407CC9;
        font-size: 34px;
        text-align: center;
    }

    #enquiry select {
        margin-top: 25px;
    }

.tb {
    background: #407CC9;
    color: #fff;
    font-size: 18px;
    height: 55px;
    margin-bottom: 5px;
    margin-top: 0;
    border-radius: 0;
    width: 100%;
    box-sizing: border-box;
    float: left;
    padding-left: 30px;
}

    .tb:focus {
        background: #407CC9;
    }

    .tb::-webkit-input-placeholder { /* Chrome */
        color: #fff;
    }

    .tb:-ms-input-placeholder { /* IE 10+ */
        color: #fff;
    }

    .tb::-moz-placeholder { /* Firefox 19+ */
        color: #fff;
        opacity: 1;
    }

    .tb:-moz-placeholder { /* Firefox 4 - 18 */
        color: #fff;
        opacity: 1;
    }


.ta {
    box-sizing: border-box; /* fit parent width */
    resize: none;
    background: #407CC9;
    border-radius: 0;
    padding: 20px 30px 20px 30px;
    margin-bottom: 1px;
    font-size: 18px;
    height: 166px;
    color: #fff;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box; /* Firefox, other Gecko */
    box-sizing: border-box; /* Opera/IE 8+ */
}

    .ta:focus {
        background: #407CC9;
    }

    .ta::-webkit-input-placeholder { /* Chrome */
        color: #fff;
    }

    .ta:-ms-input-placeholder { /* IE 10+ */
        color: #fff;
    }

    .ta::-moz-placeholder { /* Firefox 19+ */
        color: #fff;
        opacity: 1;
    }

    .ta:-moz-placeholder { /* Firefox 4 - 18 */
        color: #fff;
        opacity: 1;
    }

.button {
    width: 100%;
    background: #C0D72E;
    font-size: 18px;
    color: #fff;
}

    .button:focus, .button:hover {
        background: #C0D72E !important;
    }

.enquiry-form {
    margin-top: 50px;
    text-align: center;
    display: flex;
}

    .enquiry-form h4 {
        font-size: 30px;
        color: #407CC9;
        margin-bottom: 25px;
    }

    .enquiry-form .button {
        margin-top: 50px;
    }

#products-capabilities-contract {
    margin-bottom: 50px;
    color: #fff;
    text-align: center;
}

.history #products-capabilities-contract {
    margin-bottom: 100px;
}

#products-capabilities-contract h4 {
    font-size: 28px;
    margin-bottom: 50px;
}

#products-capabilities-contract p {
    font-weight: 300;
    font-size: 14px;
    padding-left: 125px;
    padding-right: 125px;
}

#pcc-left {
    background: #EC008B;
    background: url(http://img.vertouk.com/960x500/?showres=false) center center no-repeat;
    padding-top: 50px;
    background-size: cover;
    min-height: 500px;
}

#pcc-right {
    min-height: 300px;
    display: flex;
}

#pcc-right-top {
    height: 50%;
    background: #407CC9;
    padding-top: 50px;
    padding-bottom: 100px;
    border-radius: 0 25px 0 0;
}

#pcc-right-bottom {
    height: 50%;
    background: orange;
    background: #00294C;
    padding-top: 50px;
}

#top-section {
    padding-bottom: 0;
}

/* burger menu nav */
.off-canvas {
    background: #407CC9;
}

    .off-canvas ul {
        padding-left: 15px;
        padding-right: 25px;
    }

        .off-canvas ul li {
            text-align: left;
            border-bottom: solid;
            border-width: 1px;
            border-color: rgba(255, 255, 255, 0.3);
            padding-top: 5px;
            padding-bottom: 5px;
            font-size: 16px;
        }


            .off-canvas ul li label {
                text-align: left;
                padding-top: 5px;
                padding-bottom: 5px;
                font-size: 16px;
                color: #fff;
            }

            /*.off-canvas ul li:hover a {
                color: rgb(192, 215, 46);
            }

            .off-canvas ul li:hover label {
                color: rgb(192, 215, 46);
            }*/

            .off-canvas ul li a {
                color: #fff;
            }

                .off-canvas ul li a i {
                    padding-right: 15px;
                }


            .off-canvas ul li label {
                color: #fff;
            }

                .off-canvas ul li label i {
                    padding-right: 15px;
                }

.close-button {
    color: #fff;
}

.position-right {
    transform: translateX(315px);
    min-width: 315px;
    overflow-x:hidden
}

.cd-accordion-menu {
    list-style: none;
}


.childMenu {
    list-style: none;
    padding-left: 0;
    margin-left: 5px;
}

ul.childMenu {
    padding-left: 0;
}

.cd-accordion-menu input[type=checkbox] {
    /* hide native checkbox */
    position: absolute;
    opacity: 0;
}

.cd-accordion-menu label, .cd-accordion-menu a {
    position: relative;
    display: block;
    padding-left: 18px;
    /*box-shadow: inset 0 -1px #555960;*/
    color: #fff;
    font-size: 16px;
}

.cd-accordion-menu ul {
    /* by default hide all sub menus */
    display: none;
}

.cd-accordion-menu li {
    /* by default hide all sub menus */
    border-bottom: solid;
    border-bottom-width: 1px;
    border-color: #fff;
}

.cd-accordion-menu ul li {
    /* by default hide all sub menus */
    border-bottom: none;
}


.cd-accordion-menu li:hover a {
    /* by default hide all sub menus */
    color: rgb(192, 215, 46);
}

.cd-accordion-menu li:hover label {
    /* by default hide all sub menus */
    color: rgb(192, 215, 46);
}


.has-children label {
    margin: 0;
}

.searchBoxToggle {
    width: 40px;
    height: 40px;
    background: #00ADE6;
    padding: 7px 9px;
    position: absolute;
    right: 70px;
}

.rhsSubmitBox {
    width: 100px;
    position: absolute;
    right: 70px;
    height: 40px;
    background: #C0D72E;
    color: #fff;
    border: none;
    outline: none;
    box-shadow: none;
    border-radius: 0 3px 3px 0;
}

.rhsSearchField {
    font-size: 15px;
    color: #7f7f7f;
    height: 40px;
    border-radius: 3px 0 0 3px;
    width: 300px;
    display: inline;
    position: absolute;
    right: 170px;
}

.searchContainer {
    position: relative;
}

ul.parent li a {
    padding-top: 3px;
    padding-bottom: 3px;
}

.child {
    list-style: none;
}

ul.child {
    padding-left: 0;
    margin-left: 10px;
}

li:hover ul.child li a {
    color: white;
    /*padding-top: 3px;
    padding-bottom: 3px;*/
}

li:hover ul.child li:hover a {
    color: #C0D72E;
}

.ep.video::after {
    content: "\00a0\f04b";
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    border-radius: 50%;
    background-color: #029BD1;
    width: 60px;
    height: 60px;
    display: block;
    line-height: 60px;
    text-align: center;
    font-family: FontAwesome;
    color: #fff;
    font-size: 30px;
}

.cursorHover:hover {
    cursor: pointer;
}

option {
    cursor: pointer;
}


.news-banner {
    background: url(/images/newsandmedia-topbanner.png);
    min-height: 100px;
}

#nav-trail li {
    color: #7F7F7F !important;
    display: inline;
    list-style: none;
    margin-right: 10px;
}

    #nav-trail li a {
        color: #7F7F7F !important;
        display: inline;
        list-style: none;
        margin-right: 10px;
    }

.container-404 {
    padding: 40px 0;
    min-height: 500px;
    color: #7F7F7F;
}

    .container-404 h1 {
        color: #407CC9;
        padding-bottom: 30px;
    }

.invalid {
    border: 2px solid red;
}


.rhsSearchForm {
    /*display: block;*/
    display: none;
}

.rhsSubmitBox {
    cursor: pointer;
}

#copyright-social li {
    color: #fff !important;
}

    #copyright-social li a {
        color: #fff !important;
    }

.consentContainer {
    color:#656565;
    font-size:14px;
    padding:10px 0 0;
    text-align:left;
}

.consentContainer label {
    color:#656565;
}

.consentContainer p {
    padding-bottom:5px;
    margin:0;
}